package cn.com.qmth.stmms.biz.exam.service;

import java.util.List;

import cn.com.qmth.stmms.biz.exam.model.Tag;

/**
 * 试卷标记基础信息类
 * 
 * @author LS
 * 
 */
public interface TagService {

    List<Tag> findAll();

    Tag findById(Integer id);

}
